.level1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal}
.level2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; clip:   rect(   )}
a:link {  color: #FFFFFF; text-decoration: none}
a:hover {  color: ##000096; background-color: #800000}
a:active {  color: #FFFFFF; text-decoration: none}
a:visited {  color: #FFFF00}
